/*
************************
Author: ASCENT DIGITAL MEDIA
************************
Date created: Jan 26, 2016
************************
Description: This file contains CSS for the news page and news post


Colors:
	red-orange    #d0461f
	red:          #ae162b
	yellow:       #ffc627
	orange:       #ec7727	
	blue hover    #0068ac
	button text   #3b464d	
*/

/*
============NEWS PAGE============
*********************************
*/
.page-news h2.teaser-title { margin-bottom: 0; }
.page-news h2.teaser-title a { color: #d0461f; }
.page-news h2.teaser-title a:hover{ color: #ec7727; text-decoration: none; }

.page-news .post-date { color: #C0C0C0; font-style: italic; margin-top: 5px; }

.page-news .teaser-text p { line-height: 1.5em; }

.page-news .view-content .view-teaser {
	background: #f1f1f1;
    border-bottom: 1px solid #d8d2c9;
	padding: 15px 25px;
}




/*
============NEWS POST============
*********************************
*/
.node-type-news-post .field-items div p { line-height: 1.7em; }

.node-type-news-post .post-date .pane-content { font-style: italic; }







